Packages - Freedom Issue #1380

[riot-desktop][element-desktop] requires electron
2017-06-26 09:23 PM - ToffeeYogurtPots

Status: fixed % Done: 100%
Priority: freedom issue

Assignee: isacdaavid

Category:

Description

Apologies, I'm far from an expert but | just noticed that riot-desktop is included in the community repo. Riot is free software (Apache)
but requires electron to run.

Related issues:

Related to Packages - Freedom Issue #1167: [chromium][electron][gt5-webengine... confirmed

History

#1 - 2017-06-29 06:16 AM - isacdaavid

- % Done changed from 0 to 100

- Assignee set to isacdaavid

- Status changed from open to fixed

#2 - 2017-11-06 09:04 AM - bill-auger

- Related to Freedom Issue #1167: [chromium][electron][qt5-webengine][qt6-webengine] QTWebgine/Electron embeds "entire Chromium platform"

added

#3 - 2020-07-20 02:21 PM - bill-auger

- Subject changed from [riot-desktop] requires electron to [riot-desktop]felement-desktop] requires electron

name changed to 'element-desktop’
